	
.btcontact {
    position: absolute;
    right: 0px;
    bottom: 0px;
    padding: 20px;
	background-color: rgba(0,102,53,0.60);
    text-align: center;
    cursor: pointer;
}


input[type="text"] {
    font-family: "Montserrat", sans-serif;
	background: none !important;
	border-bottom: 1px solid #fff !important;
	border-top: none !important;
    border-left: none !important;
    border-right: none !important;
	color:#fff !important;
	font-weight: 400;
	border-radius: 0px !important;
}

#success_message {
	    width: 100%;
    /* height: 100%; */
    position: absolute;
    bottom: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 48px;
    color: #fff;
    z-index: 9999;
    /* padding-left: 40px; */
    text-align: center;
}

#success_message h3 {
	font-weight: 400 !important;
}

.form-control {
	background: none !important;
	border-bottom: 1px solid #fff !important;
	border-top: none !important;
    border-left: none !important;
    border-right: none !important;
	color:#fff !important;
	font-weight: 400;
	box-shadow: none !important;
	border-radius: 0px !important;
}

input[type="text"]:focus {
    outline: none !important;
	box-shadow: none !important;
}

.textform {
	font-family: "Montserrat", sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}

[type=submit] {
	    background-color: #fff !important;
    padding: 10px 20px;
    text-align: center;
    font-family: "Montserrat", sans-serif !important;
    font-size: 16px !important;
    color: #232222 !important;
    border: none !important;
	border-radius: 0px !important;
}

.closeform {
    position: absolute;
    right: 10px;
    top: 30px;
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
}

.opac {
	opacity: 0;
}

.containerdiv {
	height: 150px;
    position: absolute;
    width: 100%;
    min-height: 150px;
    background-position: center;
    background-size: cover;
    overflow: hidden;
    padding: 0px;
	bottom: 0px;
	z-index: 999;
}

.divform {
    background-color: rgba(0,102,53,0.60);
    position: absolute;
    bottom: 0px;
    width: 100%;
    min-height: 100px;
    padding: 34px 40px;
    transform: translateY(100%);
    transition: all .4s ease;
    z-index: 9999;
}

.divformshow {
    transform: translateY(0);
}

.btform {
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-size: 13px;
    line-height: 1.1;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 10px;
}

@media only screen and (max-width: 1200px){
	
	.t1 {
  		font-size: 34px !important;
		}	
	
	.t2 {
  font-size: 24px !important;
	}
	
}


@media only screen and (max-width: 991px){
	.logopos {
    top: 20px  !important;
    left: 20px  !important;
    width: 130px  !important;
    z-index: 9;
}
	
	.secondchild {
    position: absolute;
    top: 180px !important;
    z-index: 9;
}
	
	.containerdiv {
    height: 100% !important;
    position: absolute;
    width: 100%;
    min-height: 100% !important;
    background-position: center;
    background-size: cover;
    overflow: hidden;
    padding: 0px;
    top: 0;
    z-index: 999;
}
	
	.divform {
    background-color: rgba(0, 102, 53, 0.90) !important;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100% !important;
    padding: 34px 40px;
    transition: all .4s ease;
    z-index: 9999;
    /* height: 100%; */
    /* top: 0; */
}
	
	.colcont {
		margin-bottom: 30px;
	}
	
	.fundodiv {

}
	
	    .t1 {
        font-size: 24px !important;
    }
	
}


@media only screen and (max-width: 480px){
       h1 {
		font-size: 20px !important;
	}
	
	h2, h3 {
		font-size: 14px !important;
	}
		
		.logo img {
			max-width: 180px;
		}
		
		#mc_embed_signup input.email {
		width: 80% !important;
			max-width: 300px !important;
}
		
		.middle {
  padding-top: 50px;
   padding-bottom: 50px;
}
		
		.descenter {
		text-align: center;
		text-transform: uppercase;
	}
		
		
		.acenter {
		text-align: center;
	}
	
	.descenter {
		text-align: center !important;
		text-transform: uppercase;
	}
		
		#mc_embed_signup_scroll {
			text-align: center !important;
			margin-top: 50px;
		}
		
		#mc_embed_signup input.email {
    margin: 0 auto !important;
}
		
		#mc_embed_signup input.button {
    margin: 0 auto !important;
}
		
		.spacemobile {
			margin-top: 20px;
		}

}